groovy.transform

## Annotation Type NamedParams

-     @Retention(value=RUNTIME)
       @Target(value=PARAMETER)
      public @interface NamedParams

  Collector annotation for `NamedParam`.
  Since:
    2.5.0

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `NamedParam[]` | `value`

- - ### Element Detail

    - #### value

          public abstract NamedParam[] value